<?php
$Username = $_GET["Username"];

?>
<html>
<head>
<link rel="stylesheet" href="styles.css" type="text/css">
<style type="text/css">


a{text-decoration:none}
a img{border:0}
.mainbox{ width:500px; position:relative}
.flashNews{height:339px;}
.flashNews .bg {position:absolute;left:0;bottom:0;width:500px;height:70px;
	background:#000000;filter:alpha(opacity=39);-moz-opacity:0.39;opacity:0.39;}
.flashNews h3 {position:absolute;left:10px;top:265px;width:640px;height:35px;
	line-height:35px;z-index:2;}
.flashNews h3 a {font-size:20px;font-family:"Times";font-weight:normal;color:#FFFFFF;}
.flashNews h3 a:hover {color:#F20000;}
.flashNews p {position:absolute;left:10px;top:295px;width:284px;height:20px;
	line-height:20px;;z-index:2;}
.flashNews p a {color:#FFFFFF;}
.flashNews p a:hover {color:#F20000;}
.flashNews ul {position:absolute;right:0;bottom:0;padding-left:47px;_padding-left:46px;
	background:url(../img/flashPage_bg.png) 0 0 no-repeat;z-index:2;
	_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/flashPage_bg.png',sizingMethod='crop')}
.flashNews ul li {float:left;width:15px;height:18px;line-height:18px;
	text-align:center;margin-left:1px;background:#000000;}
.flashNews ul li a {display:block;width:15px;height:18px;font-size:10px;
	font-family:Tahoma;font-weight:bold;color:#FFFFFF;}
.flashNews ul li a:hover, .flashNews ul li a.sel {color:#F20000;}
</style>

<script type="text/javascript"> 
function getDownloadUrl(productName) {
	var random = parseInt(Math.random()*100);
	var temp = 0;
	
		for(var i = 0; i < productName.length && random > temp; i++) {
				temp += parseInt(productName[i].percent);
			}
			i = (random == 0 ? 0 : i - 1);
			return "<a href=\"" + productName[i].url + "\">" + productName[i].name + "</a>";
}
 
function switchTab(identify,index,count) {
	for(i=0;i<count;i++) {
		var CurTabObj = document.getElementById("Tab_"+identify+"_"+i) ;
		var CurListObj = document.getElementById("List_"+identify+"_"+i) ;
		if (i != index) {
			fRemoveClass(CurTabObj , "upH3") ;
			fRemoveClass(CurListObj , "upBox") ;
		}
	}
	fAddClass(document.getElementById("Tab_"+identify+"_"+index),"upH3") ;
	fAddClass(document.getElementById("List_"+identify+"_"+index),"upBox") ;
}
 
function switchSideTab(identify,index,count) {
	for(i=0;i<count;i++) {
		var CurTabObj = document.getElementById("Tab_"+identify+"_"+i) ;
		var CurListObj = document.getElementById("List_"+identify+"_"+i) ;
		if (i != index) {
			fRemoveClass(CurTabObj , "upH3") ;
			fRemoveClass(CurListObj , "upUL") ;
		}
	}
	fAddClass(document.getElementById("Tab_"+identify+"_"+index),"upH3") ;
	fAddClass(document.getElementById("List_"+identify+"_"+index),"upUL") ;
}
 
function fAddClass(XEle, XClass)
{/* shawl.qiu code, void return */
  if(!XClass) throw new Error("XClass 不能为空!");
  if(XEle.className!="") 
  {
    var Re = new RegExp("\\b"+XClass+"\\b\\s*", "");
    XEle.className = XEle.className.replace(Re, "");
	var OldClassName = XEle.className.replace(/^\s+|\s+$/g,"") ;
	if (OldClassName == "" ) {
		 XEle.className = XClass;
	}
	else {
		XEle.className = OldClassName + " " + XClass;
	}
   
  }
  else XEle.className = XClass;
}/* end function fAddClass(XEle, XClass) */
 
function fRemoveClass(XEle, XClass)
{/* shawl.qiu code, void return */
  if(!XClass) throw new Error("XClass 不能为空!");
  var OldClassName = XEle.className.replace(/^\s+|\s+$/g,"") ;
  if(OldClassName!="") 
  {
	
    var Re = new RegExp("\\b"+XClass+"\\b\\s*", "");
    XEle.className = OldClassName.replace(Re, "");
  }
}/* function fRemoveClass(XEle, XClass) */
 
function switchPic(screen) {
	if (screen > MaxScreen) {
		screen = 1 ;
	}
	
	for (i=1;i<=MaxScreen;i++) {
		document.getElementById("Switch_"+i).style.display = "none" ;
	}
	document.getElementById("Switch_"+screen).style.display = "block" ;
	showSwitchNav(screen);
	showSwitchTitle(screen);
	//Effect.Appear("Switch_"+screen);
			
	//switchLittlePic(screen);
	//showSwitchTitles(screen);
	CurScreen = screen  ;
}
 
function showSwitchNav(screen) {
	var NavStr = "" ;
	for (i=1;i<=MaxScreen;i++) {
		if (i == screen) {
			NavStr += '<li onmouseover="pauseSwitch();" onmouseout="goonSwitch();"><a href="javascript://" target="_self" class="sel">'+i+'</a></li>' ;
		}
		else {
			NavStr += '<li onmouseover="pauseSwitch();" onmouseout="goonSwitch();" onclick="goManSwitch('+i+');"><a href="javascript://" target="_self">'+i+'</a></li>' ;
		}
		
	}
	document.getElementById("SwitchNav").innerHTML = NavStr ;
}
 
function showSwitchTitle(screen) {
	var titlestr = "" ;
	titlestr = '<h3><a href="'+Switcher[screen]['link']+'" target="_blank">'+Switcher[screen]['title']+'</a></h3><p><a href="'+Switcher[screen]['link']+'" target="_blank">'+Switcher[screen]['stitle']+'</a></p>' ;
	document.getElementById("SwitchTitle").innerHTML = titlestr ;
}
 
function reSwitchPic() {
	refreshSwitchTimer = null;
	switchPic(CurScreen+1);
	refreshSwitchTimer = setTimeout('reSwitchPic();', 1000);
}
 
function pauseSwitch() {
	clearTimeout(refreshSwitchTimer);
}
 
function goonSwitch() {
	clearTimeout(refreshSwitchTimer);
	refreshSwitchTimer = setTimeout('reSwitchPic();', 1000);
}
 
function goManSwitch(index) {
	clearTimeout(refreshSwitchTimer);
	
	CurScreen = index - 1 ;
	reSwitchPic();
}
 
function floatAdMove() {
	try{BigAd = document.getElementById("BigAd")}catch(e){}
	if (BigAd.style.display != "none") {
		if (document.ns) {
			BigAd.style.top=bdy.scrollTop+bdy.clientHeight-imgheight_close -360;
			BigAd.style.left=bdy.offsetWidth/2-bdy.scrollLeft-300;
		}
		else {
			BigAd_style_left=bdy.offsetWidth/2-bdy.scrollLeft-300;
			BigAd_style_top = 200 ;
			BigAd.style.top=BigAd_style_top + "px";
			BigAd.style.left=BigAd_style_left + "px";
		}
	}
	setTimeout("floatAdMove();",50) ;
}
 
function FloatCtrlMove() {
	try{FloatCtrl = document.getElementById("FloatCtrl")}catch(e){}
	if (FloatCtrl.style.display != "none") {
		if (document.ns) {
			FloatCtrl.style.top=bdy.scrollTop+bdy.clientHeight-imgheight_close;
			FloatCtrl.style.left=bdy.scrollLeft+bdy.offsetWidth-150;
		}
		else {
			FloatCtrl_style_left=bdy.scrollLeft+bdy.offsetWidth-150;
			FloatCtrl_style_top = 500 ;
			FloatCtrl.style.top=FloatCtrl_style_top + "px";
			FloatCtrl.style.left=FloatCtrl_style_left + "px";
		}
	}
	setTimeout("FloatCtrlMove();",50) ;
}
 
function showFloatAd() {
	cleanTimer();
	try{floatbig = document.getElementById("floatbig")}catch(e){}
	if (floatbig.innerHTML != "") {
		BigAdStartTimer = setTimeout("Effect.Appear('BigAd');",500);
		BigAdEndTimer = setTimeout("hiddenFloatAd();",6000);
		hiddenFloatCtrl();
	}
}
 
function hiddenFloatAd() {
	cleanTimer();
	Effect.Fade('BigAd');
	showFloatCtrl();
}
 
function showFloatCtrl() {
	try {FloatCtrl = getElementById("FloatCtrl")} catch(e){}
	FloatCtrl.style.display = "block" ;
}
 
function hiddenFloatCtrl() {
	try {FloatCtrl = getElementById("FloatCtrl")} catch(e){}
	FloatCtrl.style.display = "none" ;
}
 
function cleanTimer() {
	clearTimeout(BigAdStartTimer) ;
	clearTimeout(BigAdEndTimer);
}
	var MaxScreen = 6;
	var CurScreen = 1 ;
</script>
</style>
			<style type="text/css">
  #tabs {
      float:left;
      width:100%;
      background:purple;
      font-size:93%;
      line-height:normal;
      }
    #tabs ul {
	margin:0;
	padding:10px 10px 0px 100px;
	list-style:none;
      }
    #tabs li {
      display:inline;
      margin:;
      padding:0;
      }
    #tabs a {
      float:left;
      background:url("tableft.gif") no-repeat left top;
      margin:0;
      padding:0 0 0 2px;
      text-decoration:none;
      }
    #tabs a span {
      float:left;
      display:block;
      background:url("tabright.gif") no-repeat right top;
      padding:5px 15px 4px 20px;
      color:#666;

      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#FF9834;
      }
    #tabs a:hover {
      background-position:0% -42px;
      }
    #tabs a:hover span {
      background-position:100% -42px;
      }


	  
</style>
</head>
<body>
<!--header!-->
<?php
$login=mysql_connect('localhost', 'wauhaha_karaoke', 'cross123','wauhaha_karaoke');
	
mysql_selectDB("wauhaha_karaoke",$login);
$re = mysql_query("select * from regmember where Username='$Username'");
$r = mysql_fetch_array($re);

echo "<table align='center' class='header' >
	<tr>
		<td ><img src=banner1.gif width=700 height=120 style='margin-left:'></td>
		<td><fieldset><form method=post action='http://www.wauhaha.com/konline/LogonAction.php'>
		<table><tr><td>Username :</td><td>$Username</td></tr><tr><td></td></tr><tr><td colspan=2 align=center><a href=adminaccdetails.php?Username=$Username>Account Manage</a></td></tr><tr><td colspan=2 align=center><a href=index.php>Log Out</a></td></tr></table></form></fieldset></td>
	</tr>
	<tr>
		<td colspan=2><center><div id='tabs'>
  <ul>
    <li><a href='adminindex.php?Username=$Username'><span>Home</span></a></li>
    <li><a href='adminAbtUs.php?Username=$Username'><span>About Us</span></a></li>
    <li><a href='adminroom.php?Username=$Username'><span>Room</span></a></li>
    <li><a href='admin1.php?Username=$Username'><span>Member</span></a></li>

    <li><a href='adminsong.php?Username=$Username'><span>New Songs</span></a></li>
	<li><a href='adminprom.php?Username=$Username'><span>Promotion</span></a></li>
	<li><a href='adminjob.php?Username=$Username'><span>Job Application</span></a></li>
  </ul>
</div></center></td>
	</tr>
</table>
</div>";
?>
<!-- body!-->
<table align=center class="body">
<tr><td><center><div class="mainbox">
	<div class="flashNews">
<div id="Switch_1"><font face="Times New Roman"><a  href="#" blockid="1121">
	<img src="694_redbox 2.jpg" width="500" height="350" alt="poster1" onmouseover="pauseSwitch();"  onmouseout="goonSwitch();"/></a></font></div>
<div id="Switch_2" style="display:none;"><font face="Times New Roman"><a  href="#" blockid="1121">
	<img src="absolutelounge3.jpg" width="500" height="350" alt="" onmouseover="pauseSwitch();"  onmouseout="goonSwitch();"/></a></font></div>
<div id="Switch_3" style="display:none;"><font face="Times New Roman"><a  href="#" blockid="1121">
	<img src="6.jpg" width="500" height="350" alt="" onmouseover="pauseSwitch();"  onmouseout="goonSwitch();"/></a></font></div>
<div id="Switch_4" style="display:none;"><font face="Times New Roman"><a  href="#" blockid="1121">
	<img src="vip1.jpg" width="500" height="350" alt="" onmouseover="pauseSwitch();"  onmouseout="goonSwitch();"/></a></font></div>
<div id="Switch_5" style="display:none;"><font face="Times New Roman"><a  href="#" blockid="1121">
	<img src="desserts 1.jpg" width="500" height="350" alt="" onmouseover="pauseSwitch();"  onmouseout="goonSwitch();"/></a></font></div>
<div id="Switch_6" style="display:none;"><font face="Times New Roman"><a  href="#" blockid="1121">
	<img src="food1.jpg" width="500" height="350" alt="" onmouseover="pauseSwitch();"  onmouseout="goonSwitch();"/></a></font></div>	
	
		<div id="SwitchTitle" onmouseover="pauseSwitch();"  onmouseout="goonSwitch();"></div>
			<ul id="SwitchNav"></ul>
			<div class="bg" onmouseover="pauseSwitch();"  onmouseout="goonSwitch();"></div>
	</div>	
</div></center></td></tr>
	  <p><script type="text/javascript"> 
var Switcher = new Array();
	Switcher[1] = Array() ;
	Switcher[1]['title'] = "" ;
	Switcher[1]['stitle'] = "This New Arrival Male Cloth Can Be Found At Product, code is C12" ;
	Switcher[1]['link'] = "" ;
		Switcher[2] = Array() ;
		Switcher[2]['title'] = "" ;
		Switcher[2]['stitle'] = "This New Arrival Male Pant Can Be Found At Product, code is P3" ;
		Switcher[2]['link'] = "";
			Switcher[3] = Array() ;
			Switcher[3]['title'] = "" ;
			Switcher[3]['stitle'] = "This New Arrival Male Shoes Can Be Found At Product, code is S10" ;
			Switcher[3]['link'] = "" ;
				Switcher[4] = Array() ;
				Switcher[4]['title'] = "" ;
				Switcher[4]['stitle'] = "This New Arrival Female Cloth Can Be Found At Product, code is CG17" ;
				Switcher[4]['link'] = "" ;
					Switcher[5] = Array() ;
					Switcher[5]['title'] = "" ;
					Switcher[5]['stitle'] = "This New Arrival Female Pant Can Be Found At Product, code is PG14" ;
					Switcher[5]['link'] = "" ;
						Switcher[6] = Array() ;
						Switcher[6]['title'] = "" ;
						Switcher[6]['stitle'] = "This New Arrival Female Shoe Can Be Found At Product, code is SG16" ;
						Switcher[6]['link'] = "" ;
			
var refreshSwitchTimer = null;
	switchPic(CurScreen);
		refreshSwitchTimer = setTimeout('reSwitchPic();', 2000);
</script></p>
</table>

<!--footer!-->
<table align="center" class="footer" >
	<tr>
	 <td></td>
	</tr>
   <tr>
      <td style="padding: 10px">
	  
	  <p align="center">FOOTER GOES HERE</p>
	  
	  <p align="center">
	  
	  <a href="contact.html">Contact us</a>&nbsp;&nbsp;&nbsp;
	  <a href="privacy.html">Disclaimers and Privacy Policy</a>&nbsp;&nbsp;&nbsp;
	  <a href="resources.html">Resources</a>&nbsp;&nbsp;&nbsp;
	  <br><br>
	  &copy; 2005 - www.yourwebsite.com</p>
	  
	  </td>
   </tr>
</table>

</body>
</html>